---
title: "my-religion"
aliases: 
tags: 
---

Daily Routine
- wake up 6.00
- drink 1 litre
- brush teeth
- 6.15 walk -> listen to podcast episode + meditate
- 7.30 Breakfast
- 45 min admin + typing practice
- Brush teeth
- 8.30 -> 12.30 work (uni/work)
- lunch
- 1.00 -> 3.00 work (uni/work)
- surf/frisbee golf
- work (personal -> projects, organisation, research, etc)
- dinner
- stretch, read, take notes (if non-fiction)
- sleep

Weekly
- Review finance
- Set Goals

Values
- Integrity
- Experimentation/courage
